@charset "utf-8";

/* ****************************************************************************
 * section-content STYLES
 *
 * Defines the following elements, inside section-content:
 *  - Node Zone
 *  - General node elements:
 *    # Node Title
 *    # Node meta-data:
 *      + Author
 *      + Category
 *      + Publish date
 *      + Comments
 *    # Node Image
 *    # Node Body
 *    # Node Read More
 *    # Node Tags
 *    # Node Share
 * ****************************************************************************
 */


/*
 * Node Zone
 * ****************************************************************************
 */
.tm-zone-node-wrapper {
  padding               : 0px;
}

.tm-zone-node {
  clear                 : both;
  color                 : #000000;
  font-size             : 16px;
  line-height           : 26px;
  margin                : 0px 0px 0px 0px;
  padding               : 20px 20px 0px 20px;
}

li.tm-widget-content .tm-zone-node {
  padding               : 0px 0px 0px 0px;
}

.tm-zone-node .sticky {
  margin                : 0px -15px 0px -15px;
  padding               : 0px 15px 0px 15px;
  background            : #FEF7DB;
}

.tm-zone-node h1,
.tm-zone-node h2,
.tm-zone-node h3,
.tm-zone-node h4,
.tm-zone-node h5,
.tm-zone-node h6,
.tm-zone-node h7 {
  text-transform        : none;
}

.tm-zone-node h1 {
  font-weight           : normal;
  margin                : 0px 0px 10px 0px;
}

.tm-zone-node ul {
  list-style            : disc;
  padding               : 0px 0px 0px 20px;
}

.tm-zone-node ol {
  /*list-style            : circle;*/
  padding               : 0px 0px 0px 20px;
}



/*
 * Node item regions
 * ****************************************************************************
 */
/* Text at left and media at right */
.tm-region-node-item-left {
  float                 : left;
  width                 : 100%;
  margin-top            : -4px;
}

.tm-region-node-item-right.tm-media-wrapper + .tm-region-node-item-left,
.tm-region-node-item-left + .tm-region-node-item-right.tm-media-wrapper {
  width                 : 490px;
}

.tm-region-node-item-right.tm-media-wrapper {
  float                 : right;
  width                 : 250px;
  margin-top            : 6px;
}

/* Text at right and media at left */
.tm-region-node-item-left.tm-media-wrapper {
  float                 : left;
  width                 : 250px;
  margin-top            : 6px;
}

.tm-region-node-item-left.tm-media-wrapper + .tm-region-node-item-right {
  float                 : right;
  width                 : 490px;
  margin-top            : -4px;
}



/*
 * General node elements - Node Header
 * Contains author picture, title and meta
 * ****************************************************************************
 */
.tm-node-header {
  position              : relative;
}



/*
 * General node elements - Node Title
 * ****************************************************************************
 */
.tm-node-title h2 {
  font-size             : 26px;
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial;
  font-weight           : 600;
  line-height           : 33px;
  padding               : 15px 0px 5px 0px;
  text-transform        : none;
  margin                : 0px;
  -ms-word-wrap         : break-word;
  word-wrap             : break-word;
  color                 : #333333;
  -webkit-transition    : all 0.3s ease 0s;
     -moz-transition    : all 0.3s ease 0s;
      -ms-transition    : all 0.3s ease 0s;
       -o-transition    : all 0.3s ease 0s;
          transition    : all 0.3s ease 0s;
}

.tm-node-title a:hover {
  text-decoration       : none;
}



/*
 * General node elements - Node meta-data
 * ****************************************************************************
 */
.tm-node-meta {
  border-bottom         : 1px solid #DDDDDD;
  font-size             : 17px;
  color                 : #C3C3C3;
  /*width                 : 100%;*/
  margin                : 0px 0px 15px 0px;
  padding               : 0px 0px 5px 0px;
}



/*
 * General node elements - Node meta-data in a thumbnails block
 * in the --- Sidebar Zone ---
 * ****************************************************************************
 */
.tm-zone-sidebar .tm-thumbnails .tm-node-meta {
  padding               : 8px 0px 5px 0px;
}



/*
 * General node elements - Author Picture
 * ****************************************************************************
 */
.tm-node-author-picture {
  float                 : left;
  margin                : 8px 6px 5px 0px;
}

.tm-node-author-picture img {
  width                 : 50px;
  height                : auto;
}

.tm-node-author-picture + .tm-node-meta,
.tm-node-author-picture + .tm-region-node-brief-title + .tm-node-meta {
  padding-left          : 54px;
}



/*
 * General node elements - Node meta-data - Author
 * ****************************************************************************
 */
.tm-node-meta .tm-node-author {
  display               : inline;
  padding               : 0px 15px 0px 0px;
}



/*
 * General node elements - Node meta-data - Professional position
 * ****************************************************************************
 */
.tm-node-meta .tm-node-author .tm-professional-position {
  font-style            : italic;
  font-weight           : bold;
}



/*
 * General node elements - Node meta-data - Category
 * ****************************************************************************
 */
.tm-node-meta .tm-node-category {
  display               : inline;
  padding               : 0px 15px 0px 0px;
}



/*
 * General node elements - Node meta-data - Publish date
 * ****************************************************************************
 */
.tm-node-meta .tm-node-publish-date {
  display               : inline;
  padding               : 0px 15px 0px 0px;
  white-space           : nowrap;
}



/*
 * General node elements - Node meta-data - Publish magazine
 * ****************************************************************************
 */
.tm-node-meta .tm-node-publish-magazine {
  display               : inline;
  padding               : 0px 15px 0px 0px;
  white-space           : nowrap;
}



/*
 * General node elements - Node meta-data - Comments
 * ****************************************************************************
 */
.tm-node-meta .tm-node-comments {
  display               : inline;
  padding               : 0px 15px 0px 0px;
}



/*
 * General node elements - Node Image
 * ****************************************************************************
 */
.tm-node-meta .tm-node-image {
  margin                : 0px 0px 15px 0px;
  line-height           : 0;
}

.tm-node-meta .tm-node-image img {
  max-width             : 100%;
}



/*
 * General node elements - Author Picture
 * in Node Header zone
 * ****************************************************************************
 */
.tm-node-header .tm-node-author-picture {
  position              : absolute;
  bottom                : 0px;
  margin                : 8px 6px 0px 0px;
}



/*
 * General node elements - Node Title
 * in Node Header zone
 * ****************************************************************************
 */
.tm-node-header .tm-node-author-picture + .tm-node-title,
.tm-node-header .tm-node-author-picture + .tm-region-node-brief-title {
  padding-left          : 54px;
}



/*
 * General node elements - Node Title
 * in Node meta-data zone
 * ****************************************************************************
 */
.tm-node-header .tm-node-author-picture + .tm-node-title + .tm-node-meta .tm-node-author {
  padding-left          : 54px;
}



/*
 * General node elements - Author Picture
 * in Region node brief on 1 column  (tm-region-node-brief-1-column)
 * when in Secondary Content Zone (tm-zone-content-secondary)
 * ****************************************************************************
 */
.tm-zone-content-secondary .tm-region-node-brief-1-column .tm-node-author-picture {
  margin                : 8px 6px 5px 6px;
}



/*
 * General node elements - Node meta-data
 * in Region node brief on 1 column  (tm-region-node-brief-1-column)
 * when in Secondary Content Zone (tm-zone-content-secondary)
 * ****************************************************************************
 */
.tm-zone-content-secondary .tm-region-node-brief-1-column .tm-node-meta {
  width                 : auto;
  margin                : 0px 8px 15px 8px;
}



/*
 * General node elements - Node meta-data - Author
 * in Region node brief on 1 column  (tm-region-node-brief-1-column)
 * ****************************************************************************
 */
.tm-region-node-brief-1-column .tm-node-meta .tm-node-author {
  padding               : 0px 0px 0px 0px;
}



/*
 * General node elements - Node Body
 * ****************************************************************************
 */
.tm-node-body-wrapper {
  padding               : 0px 0px 0px 0px;
}

.tm-node-body {
  font-size             : 16px;
  line-height           : 28px;
  word-wrap             : break-word;
  -webkit-hyphens       : auto;
     -moz-hyphens       : auto;
      -ms-hyphens       : auto;
          hyphens       : auto;
  margin                : 0px 0px 15px 0px;
}



/*
 * General node elements - Node Read More
 * ****************************************************************************
 */
.tm-node-readmore-title-wrapper {
  margin                : -20px 0px 20px 0px;
}

.tm-node-readmore-title-wrapper a {
  padding               : 6px 0px 6px 0px;
  font-size             : 80%;
  border-radius         : 3px 3px 0px 0px;
  -webkit-border-radius : 3px 3px 0px 0px;
     -moz-border-radius : 3px 3px 0px 0px;
          border-radius : 3px 3px 0px 0px;
}

.tm-node-readmore-title {
  padding               : 0px 0px 2px 0px;
}



/*
 * General node elements - Related articles by section and magazine
 * ****************************************************************************
 */
.tm-book-article-taxonomy-related {
  background-color      : #ececec;
  padding               : 15px 15px 15px 15px;
}

.tm-book-article-taxonomy-related .tm-title {
  font-size             : 1em;
  font-weight           : bold;
  margin-bottom         : 1em;
}

.tm-book-article-taxonomy-related .tm-article-related-list-item:before {
  display               : inline-block;
  content               : "\f068";
  font-family           : FontAwesome;
  font-style            : normal;
  font-weight           : normal;
  text-decoration       : inherit;
}

.tm-book-article-taxonomy-related .tm-article-related-list-item .views-field {
  display               : inline;
}



/*
 * General node elements - Node Tags
 * ****************************************************************************
 */
.tm-node-tags {
  /*float                 : left;*/
  display               : table-row;
  margin                : 0px 0px 0px 0px;
  padding               : 8px 0px 12px 0px;
  width                 : 100%;
}

.tm-node-tags .tm-node-tags-title {
  /*display               : block;
  float                 : left;*/
  display               : table-cell;
  font-size             : 12px;
  text-transform        : uppercase;
  vertical-align        : middle;
  margin                : 0px;
  padding               : 9px 8px 0px 0px;
}

.tm-node-tags .tm-node-tags-title + div {
  display               : table-cell;
}

.tm-node-tags .field-item {
  display               : inline;
}

.tm-node-tags ul {
  list-style            : none outside none;
  margin                : 0px;
  overflow              : hidden;
  padding               : 0px;
  position              : relative;
}

.tm-node-tags li {
  float                 : left;
  margin                : 0px 5px 0px 0px;
}

.tm-node-tags a {
  background            : -moz-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%);
  background            : -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(47%,#f6f6f6),color-stop(100%,#ededed));
  background            : -webkit-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%);
  background            : -o-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%);
  background            : -ms-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%);
  background            : linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%);
  color                 : #666666;
  display               : block;
  float                 : left;
  font-size             : 80%;
  margin                : 4px 4px 0 0;
  padding               : 3px 8px 3px 8px;
  text-decoration       : none;
  border                : 1px solid #DEDEDE;
  -webkit-border-radius : 3px 3px 3px 3px;
     -moz-border-radius : 3px 3px 3px 3px;
          border-radius : 3px 3px 3px 3px;
  box-shadow            : 0 1px 1px #EAEAEA, 0 1px 0 #FBFBFB inset;
  -webkit-transition    : all 0.9s ease 0s;
     -moz-transition    : all 0.9s ease 0s;
      -ms-transition    : all 0.9s ease 0s;
       -o-transition    : all 0.9s ease 0s;
          transition    : all 0.9s ease 0s;
}

.tm-node-tags a:hover {
  background            : #FFFFFF;
}



/*
 * General node elements - Node Share
 * ****************************************************************************
 */
.tm-node-share-wrapper {
  background            : #FFFFFF ;
  float                 : left;
  margin                : 5px 0px 20px 0px;
  width                 : 100%;
  border-bottom         : 1px solid #DDDDDD;
  border-top            : 1px solid #DDDDDD;
}

.tm-node-share {
  float                 : left;
  padding               : 12px 16px 12px 16px;
}

.tm-node-share-facebook {
  float                 : left;
  margin                : -6px 16px 0px 0px;
  height                : 20px;
}

.tm-node-share-gplus {
  float                 : left;
  margin                : 0px 16px 0px 0px;
  width                 : 75px;
  height                : 20px;
}

.tm-node-share-linkedin {
  float                 : left;
  margin                : 0px 16px 0px 0px;
  height                : 20px;
}

.tm-node-share-linkedin > span {
  display               : block !important;
}
.tm-node-share-linkedin button {
  margin-top            : 0px;
}

.tm-node-share-twitter {
  float                 : left;
  margin                : 0px 16px 0px 0px;
  height                : 20px;
}

.tm-node-share > div:last-child {
  margin-right          : 0px;
}



/*
 * Node Dossier
 * ****************************************************************************
 */
.field-name-field-coordina,
.field-name-field-colabora,
.field-name-field-ilustracion {
  display               : inline-block;
  /*white-space           : nowrap;*/
}

.field-name-field-coordina.clearfix:after,
.field-name-field-colabora.clearfix:after,
.field-name-field-ilustracion.clearfix:after {
  clear                 : none;
}

.field-name-field-coordina.clearfix .field-items,
.field-name-field-colabora.clearfix .field-items {
  padding-right         : 10px;
}

.field-name-field-coordina .field-label,
.field-name-field-colabora .field-label,
.field-name-field-ilustracion .field-label {
  display               : inline-block;
  float                 : none;
  vertical-align        : top;
}

.field-name-field-coordina .field-items,
.field-name-field-colabora .field-items,
.field-name-field-ilustracion .field-items {
  display               : inline-block;
  float                 : none;
  max-width             : 410px;
}

.field-name-field-coordina .field-items .field-item,
.field-name-field-colabora .field-items .field-item,
.field-name-field-ilustracion .field-items .field-item {
  display               : inline;
}

.field-name-field-coordina .field-items .field-item + .field-item:before,
.field-name-field-colabora .field-items .field-item + .field-item:before,
.field-name-field-ilustracion .field-items .field-item + .field-item:before {
  content               : ",\00a0";
}

.tm-node-credito-editorial {
  font-size             : 12px;
  line-height           : 15px;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Node item regions
   --------------------------------------------------------------------------*/
  .tm-region-node-item-left {
    width               : 610px;
  }

  .tm-region-node-item-right.tm-media-wrapper {
    width               : 300px;
  }

  .tm-region-node-item-left.tm-media-wrapper {
    width               : 300px;
  }

  .tm-region-node-item-left.tm-media-wrapper + .tm-region-node-item-right {
    width               : 610px;
  }
}



/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Node Title
   --------------------------------------------------------------------------*/
  .tm-node-title {
    padding             : 0px 0px 5px 0px;
  }

  /* Node item regions
   --------------------------------------------------------------------------*/
  .tm-region-node-item-left {
    width               : 470px;
  }

  .tm-region-node-item-right.tm-media-wrapper {
    width               : 250px;
  }

  .tm-region-node-item-left.tm-media-wrapper {
    width               : 250px;
  }

  .tm-region-node-item-left.tm-media-wrapper + .tm-region-node-item-right {
    width               : 470px;
  }

  /* Node meta-data - Node category
   --------------------------------------------------------------------------*/
  .tm-node-meta .tm-node-category {
    display             : none;
  }

  /* Node meta-data - Publish date
   --------------------------------------------------------------------------*/
  .tm-node-meta .tm-node-publish-date {
    display             : none;
  }

  /* Node meta-data - Comments
   --------------------------------------------------------------------------*/
  .tm-node-comments {
    display             : none;
  }
}



/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* General node elements - Node Title
   --------------------------------------------------------------------------*/
  .tm-node-title {
    font-size           : 22px;
    line-height         : 26px;
  }

  /* Node item regions
   --------------------------------------------------------------------------*/
  .tm-region-node-item-left {
    float               : none;
    width               : 100%;
    margin-top          : 0px;
  }

  .tm-region-node-item-right.tm-media-wrapper {
    float               : none;
    width               : 100%;
    margin-top          : 0px;
  }

  .tm-region-node-item-left.tm-media-wrapper {
    float               : none;
    width               : 100%;
    margin-top          : 0px;
  }

  .tm-region-node-item-left.tm-media-wrapper + .tm-region-node-item-right {
    float               : none;
    width               : 100%;
    margin-top          : 0px;
  }

  /* Node Zone
   --------------------------------------------------------------------------*/
  .tm-zone-node h1 {
    font-size           : 24px;
    line-height         : 28px;
  }

  .tm-zone-node h2 {
    font-size           : 22px;
    line-height         : 26px;
  }

  .tm-zone-node h3 {
    font-size           : 21px;
    line-height         : 24px;
  }

  .tm-zone-node h4 {
    font-size           : 20px;
    line-height         : 22px;
  }

  .tm-zone-node h5 {
    font-size           : 18px;
    line-height         : 20px;
  }

  /* Node meta-data - Category
   --------------------------------------------------------------------------*/
  .tm-node-meta .tm-node-category {
    display             : none;
  }

  /* Node meta-data - Publish date
   --------------------------------------------------------------------------*/
  .tm-node-meta .tm-node-publish-date {
    display             : none;
  }

  /* Node meta-data - Comments
   --------------------------------------------------------------------------*/
  .tm-node-comments {
    display             : none;
  }
}



/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* General node elements - Node Title
   --------------------------------------------------------------------------*/
  .tm-node-title {
    font-size           : 18px;
    line-height         : 24px;
  }

  /* Node item regions
   --------------------------------------------------------------------------*/
  .tm-region-node-item-left {
    float               : none;
    width               : 100%;
    margin-top          : 0px;
  }

  .tm-region-node-item-right.tm-media-wrapper {
    float               : none;
    width               : 100%;
    margin-top          : 0px;
  }

  .tm-region-node-item-left.tm-media-wrapper {
    float               : none;
    width               : 100%;
    margin-top          : 0px;
  }

  .tm-region-node-item-left.tm-media-wrapper + .tm-region-node-item-right {
    float               : none;
    width               : 100%;
    margin-top          : 0px;
  }

  /* Node Zone
   --------------------------------------------------------------------------*/
  .tm-zone-node h1 {
    font-size           : 24px;
    line-height         : 28px;
  }

  .tm-zone-node h2 {
    font-size           : 22px;
    line-height         : 26px;
  }

  .tm-zone-node h3 {
    font-size           : 21px;
    line-height         : 24px;
  }

  .tm-zone-node h4 {
    font-size           : 20px;
    line-height         : 22px;
  }

  .tm-zone-node h5 {
    font-size           : 18px;
    line-height         : 20px;
  }

  /* Node meta-data - Category
   --------------------------------------------------------------------------*/
  .tm-node-meta .tm-node-category {
    display             : none;
  }

  /* Node meta-data - Publish date
   --------------------------------------------------------------------------*/
  /*.tm-node-meta .tm-node-publish-date {
    display             : none;
  }*/

  /* Node meta-data - Publish magazine
   --------------------------------------------------------------------------*/
  .tm-node-meta .tm-node-publish-magazine {
    display             : none;
  }

  /* Node meta-data - Comments
   --------------------------------------------------------------------------*/
  .tm-node-comments {
    display             : none;
  }

  /* Node tags
   --------------------------------------------------------------------------*/
  .tm-node-tags .tm-node-tags-title {
    display             : block;
  }

  .tm-node-tags .tm-node-tags-title + div {
    display             : block;
  }

  /* Node Share
   --------------------------------------------------------------------------*/
  .tm-node-share {
    padding             : 10px;
  }

  .tm-node-share-linkedin {
    margin              : 8px 16px 0px 0px;
  }

  .tm-node-share-twitter {
    margin              : 8px 16px 0px 0px;
  }
}
